/* Style Sheet for Frank's pages */

p, div, ul, li, dd, dl, dt
{
    text-align: justify;
}

pre
{
    text-align: left;
}

body, iframe, table
{
	background-color: #F8F8F0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
 
a
{
    font-size: 12px;
}
a:link
{
	color: #003366;
	text-decoration: underline;	
}
a:visited
{
	color: #003366;
	text-decoration: underline;
}
a:hover
{
	color: #6699cc;
	text-decoration: none;
}
a:active
{
	color: #6699cc;
	text-decoration: none;
}

img
{
  border: 0;
}


/* For the menu at the top of the page */
.Button
{
   padding-top: 0;
   padding-bottom: 0;
   padding-left: 0.5em;
   padding-right: 0.5em;
   font: menu;
   color: ButtonText;
}
.ButtonPressed a:link, .ButtonPressed a:visited, .ButtonPressed a:active
{
      padding-top: 0;
      padding-bottom: 0;
      padding-left: 0.5em;
      padding-right: 0.5em;
      font: menu;
      background-color: #808080;
      color: #F8F8F0;
}
/*
.ButtonPressed
{
   a:link, a:visited, a:active
   {
      padding-top: 0;
      padding-bottom: 0;
      padding-left: 0.5em;
      padding-right: 0.5em;
      font: menu;
      background-color: #808080;
      color: #F8F8F0;
   }
}
*/
.Menu a:link, .Menu a:visited, .Menu a:active
{
  text-decoration: none;
  border: 2px outset ButtonFace;
  border-left: 0;
  border-right: 1px solid ButtonShadow;
  background-color: #B0B0B0;
  color: ButtonText;
} 
  
.Menu a:hover
{
  border: 2px outset Highlight;
  border-left: 0px;
  border-right: 1px solid ButtonShadow;
  background-color: #606060;
  color: #F8F8F0;
}

/* For the style for my homepage */
.Header
{
  font-variant: small-caps;
  font-size: 150%;
  font-weight: bold;
}
.Header2
{
  font-variant: small-caps;
  font-size: 125%;
  font-weight: bold;
}
.Header3
{
  font-variant: small-caps;
  font-size: 110%;
  font-weight: bold;
}
.Content
{
  margin-left: 30px;
  margin-right: 30px;
}

.Sealed
{
  color: #FF3333;
}

code { background-color: #DDDDDD; }
/*pre { background-color: #DDDDDD; }*/

.blockquote { background-color: #DDDDDD; }


td, th
{
   background-color: #F8F8F0;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 13px;
}

#arrows {
  position: relative;
  width: 20px;
  height: 40px;
}

#uparrow {
  position: relative;
  bottom: 15px;
}
#downarrow {
  position: relative;
  top: 15px;
}

.DocketEntry
{
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 15px;
  text-indent: -8px;
  padding-left: 10px;
}

.DocketExpandEntry
{
  margin-top: 2px;
  margin-bottom: 0px;
/*  margin-left: 15px; */
/*  text-indent: 10px; */
/*  background-color: #EEEEEE; */

/*  display: block; */
/*  padding-left: 10px; */
/*  text-indent: -8px; */
  list-style-type: none;
}

.CalendarEntry
{
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 15px;
  text-indent: -8px;
  padding-left: 10px;
  font-size: 110%;
}

.CalendarReferences
{
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 45px;
  text-indent: -10px;
/*  padding-left: 25;*/
  list-style-type: none;
}

.CaseMenu
{
/* background:url(http://z.about.com/f/bt/nac.gif) 0px 5px no-repeat; */
margin-top: 0px;
margin-bottom: 0px;
margin-left: 10px;
text-indent: 15px;
}


.LegalHeader1
{
  font-variant: small-caps;
  font-size: 200%;
  font-weight: bold;
}
.LegalHeader2
{
  font-variant: small-caps;
  font-size: 150%;
  font-weight: bold;
}

.LegalHeader3
{
  font-variant: small-caps;
  font-size: 125%;
  font-weight: bold;
}

.HumorLink
{
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 15px;
  text-indent: -8px;
  padding-left: 10px
}

.ExtraLink
{
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 15px;
  text-indent: -8px;
  padding-left: 10px
}

address img
{
  float: right;
  width: 88px;
}

/* Original CSS w3cbutton by Marek Prokop */
/* http://www.sovavsiti.cz/css/w3c_buttons.html */
#footerbuttons .button {
  margin: 1em 1em 1em 0;
  float:right;
  font-family: helvetica,arial,sans-serif;
  border: 1px solid #ccc;
  font-size: 70%;
  font-weight: bold;
  width: 14em;
}
#footerbuttons .button a {
  display: block;
  width: 100%;
}
.w3cbutton a:link,
.w3cbutton a:visited,
.w3cbutton a:hover {
  background-color: #fc6;
  color: #000;
  text-decoration: none;
}
.w3cbutton span.w3c {
  padding: 0 0.4em;
  background-color: #fff;
  color: #0c479d;
}
